<intlCode>cn</intlCode>
<useOSFonts>true</useOSFonts>
<poweredByText>powered by</poweredByText>
<ySearchText>Yahoo! 搜索</ySearchText>
<searchBoxText>输入搜索关键字</searchBoxText>
<ttMenuButton>Yahoo! 中国</ttMenuButton>
<ttSearchBox>Yahoo! 搜索</ttSearchBox>
<ttEmail>Yahoo! 电邮</ttEmail>
<ttEmailAlert>您有#封新邮件</ttEmailAlert>
<voiceAlert>true</voiceAlert>
<ttVoice>语音留言/呼叫记录</ttVoice>
<ttVoiceAlert>您有新的语音留言</ttVoiceAlert>
<homeURL>http://www.yahoo.com.cn</homeURL>
<emailURL>http://mail.yahoo.com.cn</emailURL>
<searchURL>http://search.cn.yahoo.com/search?ei=UTF-8&lang=zh-cn&pid=un_50565_176_13&fid=D13_5&fr=msgr-buddy&p=</searchURL>
<menu alignwith="left" valignwith="bottom" x="0" y="0">
	<item actionData="http://www.yahoo.com.cn" actionType="1" text="Yahoo! 中国"/>
	<item separator="true"/>
	<item actionData="http://mail.yahoo.com.cn" actionType="1" menuAlert="#封新邮件" text="Yahoo! 电邮"/>
	<item actionData="http://cn.my.yahoo.com" actionType="1" text="我的Yahoo!"/>
	<item actionData="http://finance.yahoo.com.cn" actionType="1" text="财经/股市"/>
	<item actionData="http://news.yahoo.com.cn" actionType="1" text="Yahoo! 新闻"/>
	<item actionData="http://sports.yahoo.com.cn" actionType="1" text="Yahoo! 体育"/>
	<item actionData="http://cn.weather.yahoo.com" actionType="1" text="Yahoo! 天气"/>
</menu>
